body{font-family:'Poppins Regular',sans-serif;}

.bold { font-weight: bold; }

.text-pink { color: #FF084F; }

.aligncenter{text-align:center;}
.alignleft{text-align:left;}
.alignright{text-align:right;}
.alignjustify{text-align:justify;}

.fp-tableCell { vertical-align: top !important; }

.bg-gradient {
	background: rgb(208,7,84); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(208,7,84,1) 0%, rgba(238,41,42,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(208,7,84,1) 0%,rgba(238,41,42,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(208,7,84,1) 0%,rgba(238,41,42,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d00754', endColorstr='#ee292a',GradientType=1 ); /* IE6-9 */
}

.box-shadow {
	-webkit-box-shadow: 0px 1px 15px -2px rgba(102,102,102,1);
	-moz-box-shadow: 0px 1px 15px -2px rgba(102,102,102,1);
	box-shadow: 0px 1px 15px -2px rgba(102,102,102,1);
}

.txt-white { color: #fff; }
.txt-white a { color: #111; }
.bg-light { background-color: #fff !important; }

/* rouge : #ec3737 */
.txt-rouge { color: #ec3737; }
.bg-rouge { background: #ec3737; }

/* rose : #c5205d */
.txt-rose { color: #c5205d; }
.bg-rose { background: #c5205d; }

/* noir : #000 */
.txt-noir { color: #000; }
.bg-noir { background: #000; }

/* grisbleu : #425f6c */
.txt-grisbleu { color: #425f6c; }
.bg-grisbleu { background: #425f6c; }
.bg-grisbleutransparent { background-color: rgba(66, 95, 108, 0.8); }

/* couleurs FTC */
.rose-fluo {color:#fe0043;}
.vert-fluo {color:#55f500;}
.bleu-fluo {color:#00fbff;}
.jaune-fluo {color:#faf200;}

.rose-fluo-bg {background-color:#fe0043;}
.vert-fluo-bg {background-color:#55f500;}
.bleu-fluo-bg {background-color:#00fbff;}
.jaune-fluo-bg {background-color:#faf200;}

.gutters 	{ margin: 1rem 0; }
.lg-gutters { margin: 2rem 0; }
.md-gutters { margin: 1.5rem 0; }
.xs-gutters { margin: 0.5rem 0; }

.bg-ftc {
	position: absolute;
	z-index:-1;
	background: rgb(208,7,84); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(208,7,84,1) 0%, rgba(238,41,42,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(208,7,84,1) 0%,rgba(238,41,42,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(208,7,84,1) 0%,rgba(238,41,42,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d00754', endColorstr='#ee292a',GradientType=1 ); /* IE6-9 */
}

.reveal{ text-align: justify;}

h1,h2,h3,h4,h5 {font-family: 'Roboto Condensed Bold', sans serif; }

h1{ text-transform:uppercase; font-size: 4em; line-height: 0.7em; letter-spacing: -0.04em;}
.single-events h1 { font-size: 2.5em; line-height: 1em; letter-spacing: 0.1em; }
h2{ letter-spacing: -0.02em;}

a.btn-ftc {
	font-family: 'Poppins', sans-serif;
	font-size: 0.65rem;
	font-weight:700;
	color:#ec3737;
	background: #fff;
	border-radius: 2rem;
	border: 1px solid transparent;
	display:inline-block;
	letter-spacing: 0.04em;
	padding: 0.8rem 1.5rem;
	text-decoration: none;
	text-align: center;
	-webkit-box-shadow: 0px 1px 15px -2px rgba(102,102,102,1);
	-moz-box-shadow: 0px 1px 15px -2px rgba(102,102,102,1);
	box-shadow: 0px 1px 15px -2px rgba(102,102,102,1);
}

a.btn-ftc:hover {
	text-decoration: none !important;
	background: #fff !important;
	border:1px solid #425f6c !important;
}

a.btn-ftc:active {
	background: #ec3737;
	color:#fff;
	text-decoration:none !important;
}

a.btn-ftc::before{
	font-family: 'Font Awesome\ 5 Free';
	font-weight:900;
	color:#446064;
	content:"\f30b";
	margin-right:10px;
}​​

.btn-ftc.btn-ftc-hover:hover {
	background: #ec3737 !important;
	color: #fff !important;
	text-decoration:none !important;
}

.btn-ftc.btn-ftc-hover-bleu:hover{
	background: #425e6b !important;
	color: #fff !important;
	border-color:#fff !important;
	text-decoration:none !important;
}
.btn-ftc-full { width: 100%; }

.btn-ftc-container{
	/* Firefox */
	 display:-moz-box;
	 -moz-box-pack:center;
	 -moz-box-align:center;

	 /* Safari and Chrome */
	 display:-webkit-box;
	 -webkit-box-pack:center;
	 -webkit-box-align:center;

	 /* W3C */
	 display:box;
	 box-pack:center;
	 box-align:center;
}

.field-border { border: 1px solid #fff;}

/*** menu general **/
.navbar {padding: .5rem 0;}
.navbar-brand img { height: 75px; }

#langs { margin: 0; /* TRADUCTION A VENIR */ display:none; }
#langs ul { margin: 0; }
#langs ul li a { color: #ccc; font-family: 'Roboto Condensed Bold', sans-serif; }
#langs ul li a.active, #langs ul li a:hover { color: #ec3737; }

body header .navbar-nav li a { font-family: 'Roboto Condensed Bold', sans-serif; font-weight: bold; color: #425f6c; padding: 1rem 1.5rem !important; text-transform: uppercase; font-size: 1em; }
body header .navbar-nav li a:hover, body header .navbar-nav li.active a { color: #ec3737; }

#fp-nav ul li a span, .fp-slidesNav ul li a span { background: #000; }
#fp-nav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li a.active span, .fp-slidesNav ul li:hover a.active span { height: 4px; width: 4px; margin: -2px 0 0 -2px; background: #ff0000; }

#list-social {
  width: 25px;
  position: fixed;
  right: 20px;
  top: 45%;
  margin: 0;
  padding: 0;
  z-index:3;
  mix-blend-mode: color-dodge;
}
#list-social ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#list-social ul li {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  height: 30px;
  line-height: 30px;
  text-align: center;
  width: 25px;
  font-size: 22px;
}
#list-social ul li a {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: pink;
}
#list-social ul li:hover { cursor: pointer;}
#list-social ul li:hover a { font-size: 100%;}

#list-social.inverse ul li a { color:black;}
#list-social.inverse ul li:hover { border-color:black; }


.date-hours { font-size: 0.9em; letter-spacing: 0.1rem; }

/* rails **********/
#homepage-space::before,

#page-welcomedesk-background-special #page-welcomedesk-content-background::after,
#page-welcomedesk-left-background::after,

#page-research-left-background::after,
#page-research-background-special #page-research-content-background::after,
#page-background-special #page-content-background::after,

#page-contact-background-special #page-contact-content-background::after,

#page-space-content-background::after,

#filter-services::after,
#service-pitch::before,
#service-pitch::after,
#list-masterclass .masterclass .content::before,
#space-details-0::after,
.jumbotron::before,
.jumbotron::after,
#homepage-list-elements::after,
.section-maps::after,
.page-template-page-about .homepage-content .excerpt::before,
.page-template-page-about .homepage-content .excerpt::after
{
    content: " ";
    background: transparent url(../img/home-red-line-2.png) top left no-repeat;
    position: absolute;
    z-index: 1;
}

.jumbotron {
	backround-color:#444;
    background-size: auto;
    -moz-background-size: auto;
    -webkit-background-size: auto;
    -o-background-size: auto;
    background-position: center center;
    color: #FFF;
}
.jumbotron::before {
	top: -202px;
    left: 37px;
    width: 29%;
    height: 306px;
    background: transparent url(../img/rail-rouge-angle-min.png) 0px 0 no-repeat;
}
.jumbotron::after{
	bottom: 20px;
	left: 50%;
	width: 13px;
	height: 78px;
	background: transparent url(../img/rail-rouge-angle-min.png) 0px 0 no-repeat;	
}

.jumbotron h1 { color: #ec3737; }
.jumbotron h2 {  }
.jumbotron .lead { text-align: justify; }

#homepage-list-elements { position: relative; padding-bottom: 1rem;}
#homepage-list-elements .card { border:none;}
#homepage-list-elements .card .card-header,
#homepage-list-elements .card .card-footer { background:transparent; border:none; padding:0.25rem 0.5rem;}
#homepage-list-elements .element .element-container .element-content { padding: 1rem; }
#homepage-list-elements .card h5 { color: #ec3737; }
#homepage-list-elements .card .card-body { padding:0.25rem 0.5rem; font-size:0.7rem;}
#homepage-list-elements .card .card-footer a { font-weight:bold; color:#496571; }
#homepage-list-elements .card .card-footer i { color:#496571; }

#homepage-list-elements::after{
	bottom: -40px;
	left: 50%;
	width: 13px;
	height: 78px;
	background: transparent url(../img/rail-rouge-angle-min.png) 0px 0 no-repeat;	
}

.section-space { padding-top: 5%; }
#homepage-space {}
#homepage-space h2 { text-transform: uppercase; font-size: 3em; margin-left: 2rem; color: #425f6c; }
#homepage-space .image { background: transparent url('../img/bg-slider-space.png') top left no-repeat; padding: 31px 0 0 30px; margin: -2rem 0 0 0; }
#homepage-space .caption { text-align: left; }

#homepage-space .btn-ftc-container{position: relative; z-index: 1;}
/*
	#homepage-space .btn-ftc-container::before { content:" "; position: absolute; display: block; width:50%; height: 100px; background-color: #425f6c; z-index: 0}
*/
#homepage-space .owl-carousel .owl-nav { position: absolute; bottom: 1rem; left: 60%; }
#homepage-space .owl-carousel .owl-nav .owl-prev,
#homepage-space .owl-carousel .owl-nav .owl-next { width: 30px; height: 30px; border-radius: 1rem; border: 1px solid #425f6c; float: left; text-align: center; font-size: 1.3em; }
#homepage-space .owl-carousel .owl-nav .owl-prev {}
#homepage-space .owl-carousel .owl-nav .owl-next { margin-left: 0.5rem; }
#homepage-space .owlNav{margin-top: 2em;}
#homepage-space .spaceNextBtn,
#homepage-space .spacePrevBtn { color:#dedede; }
#homepage-space .spacePrevBtn { margin-right: 1em; }


.section-maps{ position:relative; margin:2em 0 0 0;}
.section-maps *{ z-index:1}
/*
.section-maps::before { 
	background: rgb(208,7,84); 
	background: -moz-linear-gradient(left, rgba(208,7,84,1) 0%, rgba(238,41,42,1) 100%); 
	background: -webkit-linear-gradient(left, rgba(208,7,84,1) 0%,rgba(238,41,42,1) 100%); 
	background: linear-gradient(to right, rgba(208,7,84,1) 0%,rgba(238,41,42,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d00754', endColorstr='#ee292a',GradientType=1 );

	position:absolute;
	content:" ";
	width:350px;
	max-width:100%;
	height:100%;
	left:0;
	top:0;
	z-index:0 !important;
}	
*/
.section-maps::after {
	transform: rotate(90deg);
    background: transparent url(../img/rail-blanc-v-min.png) 0px 0 repeat-y;
    height:688px;
    width:13px;
    left:0;
    bottom:130px;
	z-index:0 !important;
} 

#route-data {}
#route-data .row{ background-color:#FFF;}
#route-data h2 { text-transform: uppercase; font-size: 3em; margin-left: 4rem; color: #D1074E;}
#route-data address { font-size: 2em; margin-left: 2rem; padding: 2rem 0; }
#route-data .list-route {}
#route-data .list-route .mode { font-family: 'Roboto Condensed Bold', sans-serif; font-weight: bold; font-size: 1.1em; }
#route-data .list-route ul {}
#route-data .list-route ul li { font-size: 0.9em; }
#route-data #maps { width: 100%; height: 300px; }

.section-content { background: transparent url('../img/pink-background.png') top right no-repeat; }
#homepage-content { padding-top: 5%; }
#homepage-content .content { text-align: justify; }

#homepage-content .content h2 { text-transform: uppercase; font-size: 3em; color: #425f6c; }
#homepage-content .content p { }
#homepage-content .excerpt { font-size: 1.3em; color: #425f6c; }
#homepage-content .newsletter { margin-top: 2rem; font-size: 0.9em; }
#homepage-content .newsletter p { margin: 0; }
#homepage-content .newsletter form { border-bottom: 1px solid #425f6c; position: relative; padding: 0.5em; }
#homepage-content .newsletter form input { border: 0 none; width: 100%; float: left; }
#homepage-content .newsletter form button { border: 0 none; position: absolute; right: 0; padding: 0 1rem; }


.section-hangs { background: transparent url('../img/bg-hangs.png') left top no-repeat; }
#homepage-hangs { padding-top: 5%; }
#homepage-hangs .hangs {}
#homepage-hangs .hangs .hangs-content { margin: 1rem 0; }
#homepage-hangs .hangs .hangs-content .title { font-family: 'Roboto Condensed Bold', sans-serif; font-size: 1.6em; }
#homepage-hangs .hangs .hangs-content .title a { color: #333; }
#homepage-hangs .hangs .hangs-content .title a:hover { color: #fff; }
#homepage-hangs .hangs .hangs-content .link {}
#homepage-hangs .hangs .hangs-content .link a {
	background: transparent url('../img/element-arrow.png') left center no-repeat;
	padding-left: 1.5rem; text-decoration: none; color: #fff;
	font-family: 'Poppins', sans-serif; font-size: 0.8em;
}
#homepage-hangs .hangs .hangs-content .excerpt { color: #fff; position: relative; z-index: 3000; }
#homepage-hangs .hangs .hangs-content .excerpt span { background: #fff; width: 40px; height: 40px; position: absolute; left: -5%; border-radius: 1rem; font-size: 1.8em; text-align: center; }
#homepage-hangs .hangs .hangs-content .excerpt span a { color: #ec3737; }
#homepage-hangs .hangs .hangs-content .excerpt img { position: absolute; left: 40%; top: -5rem; }
#homepage-hangs .hangs .hangs-content .excerpt .content { width: 38%; }
#homepage-hangs .hangs .hangs-content .excerpt .btn-ftc { position: absolute; left: 50%; bottom: -8rem; }

#homepage-agenda { padding-top: 5%; }
#homepage-agenda h3 { font-size: 4em; text-transform: uppercase; color: #fff; }
#homepage-agenda .event {}

#homepage-agenda .event:hover h4,
#homepage-agenda .event .date,
#homepage-agenda .event:hover .category ul li { color: #ec3737; }

#homepage-agenda .event:hover h4,
#homepage-agenda .event .date {font-family: 'Roboto Condensed Bold', sans-serif; }
#homepage-agenda .event .date { font-size: 1.3em; }

#homepage-agenda .event .date::after { content:"///"; font-size: 1.1em; color:#FFF; padding:0 1em; letter-spacing:0.3em;}
#homepage-agenda .event .middle-border::before { content: ''; position: absolute; /*border-bottom: 1px solid #000;*/ top: 50%; width: 100%; transform: translateY(-50%); }
#homepage-agenda .event .category ul { list-style: disc; margin: 0; padding-left: 1.5rem; }
#homepage-agenda .event .category ul li { color: #fff; padding: 0 1rem 1rem 1rem; }
#homepage-agenda .event .btn-ftc:hover { background: #405e6c;}

#homepage-news h2 { text-transform: uppercase; font-size: 3em; color: #425f6c; }

/*
.sticky-event:before {
	content: " ";
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:rgba(0, 0, 0, 0.5);
}
*/
.sticky-event .bg-transparent { background-color: rgba(255,255,255,0.7) !important; }
.sticky-event .date-hours .date i,
.sticky-event .date-hours .hours i { color:#fff; }
.sticky-event .date-hours .hours { margin-left:1em; }


.list-events { margin-top: 2rem; }
.list-events .event { position: relative; margin: 3rem 0; }
.list-events .event .date-hours { color: #fff; position: absolute; top: -1rem; padding: 0.5rem 1rem; font-size: 0.9em; letter-spacing: 0.1rem; font-weight: bold; z-index:1;}
.list-events .event .date-hours .date {}
.list-events .event .date-hours .hours { margin-left:1em; }
.list-events .event .date-hours .date i,
.list-events .event .date-hours .hours i { color:#c3035a; }
.list-events .event .title-container { background: #000; height: 150px; position: relative; }
.list-events .event .title-container h4 { position: absolute; bottom: 2rem; width: 100%; padding: 0 1rem; font-size: 1.4em; }
.list-events .event .title-container .category { font-family:'Roboto Condensed Bold', sans-serif; background: #ccc; border-radius: 2rem; bottom: -1rem; position: absolute; width: auto; left: 1rem; padding: 0.5rem 1rem; text-transform: uppercase; font-size: 0.9em; z-index: 1; color:#000;}
.list-events .event .title-container .category ul { margin: 0; }

.list-events .ecosystem h4		{color:#fe0043;}
.list-events .research h4 		{color:#55f500;}
.list-events .services h4 		{color:#00fbff;}
.list-events .international h4	{color:#faf200;}

.list-events .event.ecosystem .title-container .category 	{background:#fe0043;}
.list-events .event.research .title-container .category  	{background:#55f500;}
.list-events .event.services .title-container .category  	{background:#00fbff;}
.list-events .event.international .title-container .category{background:#faf200;}

.list-events .event .thumbnail {
	position: relative;
	height: 150px;
	width:100%;
	overflow:hidden;
	margin-bottom:-20px;
	text-align:center;
/*	display: flex;
	flex-direction: column;
	justify-content: center;
*/
  	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAALUlEQVQYV2P8/v37fwYouH//PgMjTADEUVRUhAjAOCCFjDdv3vwvJycH08UAAMcJGDKcOqukAAAAAElFTkSuQmCC
    ) repeat;
 }
.list-events .event .thumbnail img {
	max-width:100%;
	height:auto;
	-webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.list-events .event:hover .thumbnail img {  -webkit-transform: scale(1.05); transform: scale(1.05); }

.list-events .event .btn-container {
	position:absolute;
	z-index:1;
	width:100%;
	text-align:center;
}

#about-content { padding-top: 3rem; padding-bottom: 3rem; }
#about-content h2 { color: #425f6c; }
#about-content h3 { color: #c5205d; }

#list-team { padding: 3rem 0; }
#list-team h3 { color: #fff; }
#list-team .item .caption { text-align: left; }
#list-team .item .caption .name { color: #fff; }
#list-team .item .caption .service { }

#list-faq { background: transparent url('../img/bg-faq.png') left top no-repeat; margin-top: 2rem; padding: 4rem 0; }
.list-faq { }
.list-faq .faq {}
.list-faq .faq .faq-content { margin: 1rem 0; }
.list-faq .faq .faq-content .title { font-family: 'Roboto Condensed Bold', sans-serif; font-size: 1.6em; }
.list-faq .faq .faq-content .title a { color: #fff; }
.list-faq .faq .faq-content .link {}
.list-faq .faq .faq-content .link a {
	background: transparent url('../img/element-arrow.png') left center no-repeat;
	padding-left: 1.5rem; text-decoration: none; color: #fff;
	font-family: 'Poppins SemiBold', sans-serif; font-size: 0.8em;
}
.list-faq .faq .faq-content .excerpt { color: #fff; position: relative; }
.list-faq .faq .faq-content .excerpt span { background: #fff; width: 40px; height: 40px; position: absolute; left: -5%; border-radius: 1rem; font-size: 1.8em; text-align: center; }
.list-faq .faq .faq-content .excerpt span a { color: #fff; }
.list-faq .faq .faq-content .excerpt .content {}

#service-content h1 {color: #222; font-size: 4em; text-transform: uppercase; }
#service-content h2 {font-size: 2.3em; }
#service-pitch::before{
	top: -60px;
	left: -374px;
	width: 458px;
	height: 75px;
	transform: rotate(180deg);
	overflow: hidden;
	background: transparent url(../img/home-red-line-1.png) 0px -231px no-repeat;
}
#service-pitch::after{
	bottom: -120px;
	left: 70px;
	width: 30px;
	height: 150px;
}


.list-services {}
.list-services .service { padding-top: 2rem; padding-bottom: 2rem; text-align:center;}
.list-services .service a.service-link { background: #f7f7f7; height: 120px; }
.list-services .service img { max-width: 75%; max-height:100%; margin:0 auto; }
.list-services .service-data { padding-bottom: 2rem; background-color: #f7f7f7; position:relative;}
/*.list-services .service-data::before { content: " "; background-color: #f7f7f7; height: 100%; width: 30vw; position: absolute; left: -30vw; }*/
.list-services .service-data h3 { color: #C5205D; font-family: 'Roboto Condensed Bold', sans-serif; font-size: 1.4em; }
.list-services .service-data img.logo { width: 100%; }


.tags {
  font-size: 0.8em;
  list-style: none;
  margin: 0;
  padding: 1rem 0;
  overflow: hidden;
  padding: 0;
}


.tag {
  float: left;
  background: #eee;
  border-radius: 3px 0 0 3px;
  color: #999;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 10px 0 23px;
  position: relative;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-transition: color 0.2s;
}

.tag::before {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;
}

.tag::after {
  background: #f7f7f7;
  border-bottom: 13px solid transparent;
  border-right: 10px solid #eee;
  border-top: 13px solid transparent;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
}

#service-content { height: auto; position: relative; overflow: hidden; }
#service-content .container { position: relative; z-index: 20; }
#service-content .photo-agent{margin-bottom:-10px;}

#service-content #page-service-content-background {
    top: 0px;
    right: 0px;
    width: 90%;
    height: 85%;
}

#filter-services::after {
	bottom:-200px;
	left: 40px;
	height: 200px;
	width: 160px;
	background-position: 0px -549px;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

#service-content img.img-absolute {position: absolute;}
.content ul{list-style: disc; margin-left: 2rem;}

#page-agenda h1 { }

#page-about-background-special { height: auto; position: relative; overflow: hidden; }
#page-about-background-special #homepage-content { position: relative; z-index: 20; }
#page-about-background-special #homepage-content .excerpt { color: #fff; }
#page-about-background-special #page-about-content-background {
    top: 0px;
    right: 0px;
    width: 50%;
    height: 100%;
}
.page-template-page-about #homepage-content .content h1{
    text-transform: uppercase;
    font-size: 3em;
    color: #425f6c;
}

.page-template-page-about .homepage-content .excerpt::before,
.page-template-page-about .homepage-content .excerpt::after {
	transform: rotate(90deg);
    background: transparent url(../img/rail-blanc-v-min.png) 0px 0 repeat-y;
    height:300px;
    width:13px;
    left:0;
    bottom:130px;
}
.page-template-page-about .homepage-content .excerpt::after {
	top:0;
	bottom:auto;
}

#space-content h1 { font-size: 4em; line-height: 0.7em; }
#space-content .excerpt { font-size: 2em; }

#page-space-background-special { height: auto; position: relative; overflow: hidden; }
#page-space-background-special .container { position: relative; z-index: 20; }
#page-space-content-background {
    top: 0px;
    left: 0px;
    width: 80%;
    height: 100%;
    position:absolute;
}

#page-space-content-background::after{
	top: 0px;
	left: 100px;
	width: 9px;
	height: 200px;
	background:transparent;
	border-left:3px solid #fff;
	border-right:3px solid #fff;
}

#space-details-0::after{
	height: 100%;
	width: 13px;
	top: 0;
	right: -13px;
}

.space-details img { max-width: 100%; }

#welcomedesk-content {}
#welcomedesk-content h1 { font-size: 4em; line-height: 0.7em; position: absolute; margin: 2rem auto; z-index: 1000; }

#page-welcomedesk-background-special { height: auto; position: relative; overflow: hidden;}
#page-welcomedesk-background-special .container { position: relative; z-index: 20; }
#page-welcomedesk-background-special #page-welcomedesk-content-background {
    top: 0px;
    left: 50%;
    width: 550px;
    height: 95%;
    margin-left: -275px;
}

#page-welcomedesk-background-special #page-welcomedesk-content-background::after{
    bottom: -150px;
    left: 70px;
    width: 30px;
    height: 150px;
}

#welcomedesk-content #cta { position: relative; }
#welcomedesk-content #cta img { position: relative; z-index: 100; }
#welcomedesk-content #cta .btn-ftc { position: absolute; width: 50%; margin: auto; left: 25%; top: 45%; z-index: 200; }

#page-welcomedesk-left-background {
    top: 0px;
    left: 0;
    width: 30%;
    height: 80%;
}

#page-welcomedesk-right-background {
    bottom: 0px;
    right: 0;
    width: 30%;
    height: 80%;
}

#page-welcomedesk-left-background::after{
    top: -75px;
    left: 0;
    width: 100px;
    height: 75px;
    transform: rotate(180deg);
    overflow: hidden;
    background: transparent url(../img/home-red-line-1.png) 0px -231px no-repeat;
}

#page-welcomedesk-background-special { height: auto; position: relative; overflow: hidden; }
#page-welcomedesk-background-special .container { position: relative; z-index: 20; }
#page-welcomedesk-background-special #page-welcomedesk-content-background {
    top: 0px;
    left: 50%;
    width: 450px;
    height: 95%;
    margin-left:-225px;
}

#research-content {}


#research-content #cta { position: relative;}
#research-content #cta img { position: relative; z-index: 100; }
#research-content #cta .btn-ftc { position: absolute; width: 50%; margin: auto; left: 25%; top: 45%; z-index: 200; }

#page-research-left-background {
    top: 0px;
    left: 0;
    width: 30%;
    height: 80%;
}

#page-research-right-background {
    bottom: 0px;
    right: 0;
    width: 30%;
    height: 80%;
}

#page-research-left-background::after{
    top: -75px;
    left: 0;
    width: 100px;
    height: 75px;
    transform: rotate(180deg);
    overflow: hidden;
    background: transparent url(../img/home-red-line-1.png) 0px -231px no-repeat;
}

#page-research-background-special,
#page-background-special { height: auto; position: relative; overflow: hidden; }
#page-research-background-special .container,
#page-background-special .container { position: relative; z-index: 20; }
#page-research-background-special #page-research-content-background,
#page-background-special #page-content-background {
    top: 0px;
    left: 10%;
    width: 850px;
    max-width:100%;
    height: 92%;
}

#page-contact-background-special { height: auto; position: relative; overflow: hidden; }
#page-contact-background-special .container { position: relative; z-index: 20; }
#page-contact-background-special h2{ color:#FFF; }
#page-contact-background-special #page-contact-content-background {
    top: 0px;
    left: 65%;
    width: 650px;
    height: 92%;
    margin-left: -275px;
}

#page-research-background-special #page-research-content-background::after,
#page-background-special #page-content-background::after {
    bottom: -150px;
    right: 70px;
    width: 30px;
    height: 150px;
}

#page-contact-background-special #page-contact-content-background::after {
    bottom: -150px;
    left: 70px;
    width: 30px;
    height: 150px;
}

#list-masterclass h3 { font-family: 'Roboto Condensed Bold', sans-serif; font-size: 2em; }
#list-masterclass h4 { font-family: 'Roboto Condensed Bold', sans-serif; font-size: 1.4em; }
#list-masterclass .masterclass .row { position: absolute; bottom: 0; width: 100%; }
#list-masterclass .masterclass .date_hours { font-size: 0.8em}
#list-masterclass .masterclass .date i,
#list-masterclass .masterclass .hours i { color: #425f6c; }

#list-masterclass .masterclass .content { padding:2em 1em; font-size:0.8em; position: relative;}
#list-masterclass .masterclass .content::before {
	top: -15px;
	left: 10px;
	width: 30px;
	height: 30px;
}


.events-link { margin: 3rem 0; }
.events-link a.btn-ftc { font-size: 1.2em; } 

/*** footer ***/
footer .nav li a.nav-link { padding: 1rem 0 1rem 1rem; font-size: 0.9em; color: #425f6c; font-family: 'Roboto Condensed Bold', sans-serif; font-weight: bold; }
footer .nav li a::after { content: "."; padding-left: 1rem; }
footer .nav li:last-child a::after { content: ""; }

#footer { padding: 0.5rem 0; }
#footer .footer-logo { padding: 0.5rem; }
#footer .copyright { font-family: 'Roboto Condensed Bold', sans-serif; font-size: 0.9em; }
#footer img { height: 35px; }


/*** SLIDER ECRAN SALLE ***/
.page-template-page-slider { /*transform: rotate(90deg);*/}
.page-template-page-slider #header,
.page-template-page-slider #footer,
.page-template-page-slider #list-social
{display:none;}

.page-template-page-slider {}
.page-template-page-slider {}

.single-journal h1 { font-size: 2em; line-height: 1em; }
.single-journal .encart { position: relative !important; }